Bug 51602 - Multiple owned files
Summary: Multiple owned files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-08-12 20:19 UTC by Peter Bowen
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 15:14:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-12 20:19:53 UTC
This file is owned by both sawfish and sawfish-themer, but should only be
owned by one of them.

/usr/share/sawfish/0.38/themer.glade (only ['sawfish'] should own it, but
['sawfish-themer'] also does)

Comment 1 Jonathan Blandford 2001-08-15 20:04:59 UTC
put in 7.2-HEAD


Note You need to log in before you can comment on or make changes to this bug.